Indeni provides security infrastructure automation with unprecedented visibility. Our production-ready Knowledge is curated from vetted, community-sourced experience, to deliver automation of tedious tasks with integration with your existing processes. It's certified automation, with control, so you can focus on mission-critical projects that drive new business. Keeping up with security vulnerabilities can be a time consuming task. Often, security analysts spend a lot of time collecting data about security vulnerability issues. If regularly checking vulnerability alert feeds feels overwhelming, Indeni can automate this process for you. You can now leverage Cortex XSOAR’s security orchestration and automation capabilities with Indeni’s automated stability monitoring capabilities for accelerated incident investigation. 


##### What does this pack do?
The playbooks included in this pack provide you a reference implementation using a combination of Indeni’s RESTful API and the UI from the Cortex XSOAR platform. 
- Ingest Indeni alerts using the Restful API to investigate vulnerability issues concerning Palo Alto Networks firewalls. 
- Create JIRA tickets with relevant information about the Palo Alto Networks firewalls impacted along with the link to the Palo Alto Networks Security Advisories page.
- Leverage hundreds of Cortex XSOAR third-party product integrations to coordinate response across security functions based on insights from Indeni.
- Run 100s of commands (including for Indeni) interactively via a ChatOps interface while collaborating with other analysts and Cortex XSOAR’s chatbot.

For more information, visit:
- https://indeni.com/
- Blog: https://indeni.com/blog/incident-investigation-made-easy-with-indeni-demisto/ 



